.content {
  font-size: var(--fontsize-0);
  margin: var(--spacer-0);
  text-align: center;
}

.title {
  font-size: var(--fontsize-1);
  font-weight: 1000;
  background-color: var(--color-yellow);
  margin: var(--spacer-0);
  text-align: center;
  border-radius: var(--spacer-4);
}

.banner {
  font-size: var(--fontsize-2);
  font-family: var(--font-common);
  background-color: var(--color-green);
  color: var(--color-ice);
  text-align: center;
}

.inline {
  display: inline-block;
}
